QGIS Application - Feature request #11873
Add option (-segmentize) to "save as..." to allow densification of geometries
2014-12-16 07:49 AM - Giovanni Manghi

Status: Closed

Priority: Normal

Assignee:

Category: Vectors

Pull Request or Patch supplied: Resolution: wontfix
Easy fix?: No Copied to github as #: 20087
Description

ogr2ogr has an option

-segmentize

that allow densification of geometries.

This can be useful/important in many different contexts, like for example

https://plus.google.com/u/0/106908187015621124936/posts/N1MijLzzM78

where large geographic areas need to be reprojected/re-saved from a geographic CRS to a projected one.

History

#1 - 2014-12-16 08:56 AM - Giovanni Manghi

see also

http://lists.osgeo.org/pipermail/grass-dev/2014-December/072422.html

#2 - 2014-12-16 08:56 AM - Giovanni Manghi

Giovanni Manghi wrote:

see also

http.//lists.osgeo.org/pipermail/grass-dev/2014-December/072422.html

#3 - 2017-03-25 01:01 AM - Nyall Dawson
- Status changed from Open to Feedback

I think this should be closed. Better to use the processing densify algorithm if this is what you're after!

#4 - 2017-03-26 10:45 AM - Giovanni Manghi
- Resolution set to wontfix
- Status changed from Feedback to Closed
https://plus.google.com/u/0/106908187015621124936/posts/N1MijLzzM78
http://lists.osgeo.org/pipermail/grass-dev/2014-December/072422.html
http://lists.osgeo.org/pipermail/grass-dev/2014-December/072422.html

Nyall Dawson wrote:

| think this should be closed. Better to use the processing densify algorithm if this is what you're after!

yeah, seems reasonable.
